<?xml version="1.0" encoding="UTF-8"?>
<SensorModel name="Gocator_23xx" version="2">
  <Properties>
    <ColumnBased>1</ColumnBased>
    <RangeResolution>0.004</RangeResolution>
    <FOVX>-80</FOVX>
    <FOVZ>-105</FOVZ>
    <FOVWidth>160</FOVWidth>
    <FOVDepth>210</FOVDepth>
    <PRNUCorrectionType>0</PRNUCorrectionType>
    <XResolutionMin>0.095</XResolutionMin>
    <XResolutionMax>0.170</XResolutionMax>
  </Properties>
  <Spectrum>R</Spectrum>
  <LaserClass>3B</LaserClass>
  <Cameras>
    <Camera>
      <MaxWindow>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
        <XSubsampling>1</XSubsampling>
        <YSubsampling>1</YSubsampling>
      </MaxWindow>
      <SpotThreshold>30</SpotThreshold>
      <MaxSpots>1600</MaxSpots>
      <Sobel>
        <SpotThreshold>10</SpotThreshold>
        <MinSpotSum>256</MinSpotSum>
        <MaxSpotWidth>64</MaxSpotWidth>
        <MinSpotWidth>10</MinSpotWidth>
        <EdgeWindow>11</EdgeWindow>
      </Sobel>
      <FlipX>1</FlipX>
      <FlipY>1</FlipY>
    </Camera>
  </Cameras>
  <Defaults>
    <Exposure>2500</Exposure>
    <ExposureMin>20</ExposureMin>
    <ExposureMax>10000</ExposureMax>
  </Defaults>
  <Limits>
    <ExposureMin>20</ExposureMin>
    <ExposureMax>10000</ExposureMax>
  </Limits>
  <Modes status="deprecated">
    <Video>
      <Period />
    </Video>
    <Spots>
      <Period />
    </Spots>
    <Ranges>
      <Period />
      <Exposure />
    </Ranges>
    <ViewCal>
      <Period />
      <Exposure />
    </ViewCal>
    <LineCal>
      <Period />
      <StartExposure />
      <EndExposure />
    </LineCal>
  </Modes>
  <CalSteps status="deprecated">
    <StartPosition>0</StartPosition>
    <EndPosition>0</EndPosition>
    <StepCount>0</StepCount>
    <SampleCount>0</SampleCount>
  </CalSteps>
</SensorModel>
